<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="src/dist/style.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>Muzeum pojazdów</title>
</head>
<body>
<div class="container">
    <div class="border">
        <h1>MUZEUM POJAZDÓW</h1>
        <div class="grid-container">
            <div><a href="src/car1.html"><img src="src/car1.jpeg" alt="car1"/></a></div>
            <div><a href="src/car2.html"><img src="src/car2.jpg" alt="car2"/></a></div>
            <div><a href="src/car3.html"><img src="src/car3.jpg" alt="car3"/></a></div>
            <div><a href="src/car4.html"><img src="src/car4.jpg" alt="car1"/></a></div>
            <div><a href="src/car5.html"><img src="src/car5.jpeg" alt="car2"/></a></div>
            <div><a href="src/car6.html"><img src="src/car6.jpg" alt="car3"/></a></div>
            <div><a href="src/car7.html"><img src="src/car7.jpg" alt="car1"/></a></div>
            <div><a href="src/car8.html"><img src="src/car8.jpg" alt="car2"/></a></div>
            <div><a href="src/car9.html"><img src="src/car9.jpg" alt="car3"/></a></div>
        </div>
    </div>
</div>
</body>
</html>